Subject: AEP Master Netting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 14:32:48 -0800 (PST)

I've had a call from David Musselman, AEP's attorney, late this afternoon, checking in.  I said their revised document was not what I understood us to be willing to put in place (e.g., the various affiliates referenced, and the adequate assurances in Section 8) but I hadn't had any input yet from the Credit group. He said Lisa Groff was trying to reach Bill Bradford, and he understood Bill to be tied up in meetings.  Eliz, for your reference, Musselman's cell phone is 614-563-3864.  

For convenience of reference, here is AEP's revised draft:  

 -----Original Message-----
From: 	Portz, David  
Sent:	Wednesday, November 07, 2001 2:03 PM
To:	Sager, Elizabeth
Cc:	Sacks, Edward
Subject:	FW: aep

Documentation has now turned up this 6-23-98 wholesale power Netting Agr. 9referenced in the AEP comments to the master Netting Agr. draft), with  adequate assurances (Sec. 3) , cherry picking (Sec. 4) and other limiting language (Sec 6) and Ohio law. 

 -----Original Message-----
From: 	Denton, Rhonda L.  
Sent:	Wednesday, November 07, 2001 1:45 PM
To:	Portz, David
Subject:	aep

 << File: aepnetting.pdf >>